uuid: d9bb244b-3bc6-4817-8197-737a546ef7ef
langcode: cs
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Stavové zprávy'
  provider: system
  label_display: '0'
visibility: {  }
